Bug 25013 - Fix capitalization: Edit Items on batch item edit
Summary: Fix capitalization: Edit Items on batch item edit
Status: Pushed to oldstable
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-03-27 23:53 UTC by Katrin Fischer
Modified: 2020-05-11 19:32 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.05.00, 19.11.06, 19.05.11


Attachments
Bug 25013: Fix capitalization: Edit Items on batch item edit (1.29 KB, patch)
2020-03-27 23:56 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 25013: Fix capitalization: Edit Items on batch item edit (1.34 KB, patch)
2020-03-29 07:56 UTC, David Nind
Details | Diff | Splinter Review
Bug 25013: Fix capitalization: Edit Items on batch item edit (1.41 KB, patch)
2020-03-31 10:28 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2020-03-27 23:53:02 UTC

    
Comment 1 Katrin Fischer 2020-03-27 23:56:55 UTC
Created attachment 102027 [details] [review]
Bug 25013: Fix capitalization: Edit Items on batch item edit

Fixes a tiny string issue: Edit Items --> Edit items

To test:
- Go to tools / batch item edit
- Enter a barcode
- Check the heading above the edit item form
- Apply patch
- Verify the heading is now properly capitalized
Comment 2 David Nind 2020-03-29 07:56:28 UTC
Created attachment 102050 [details] [review]
Bug 25013: Fix capitalization: Edit Items on batch item edit

Fixes a tiny string issue: Edit Items --> Edit items

To test:
- Go to tools / batch item edit
- Enter a barcode
- Check the heading above the edit item form
- Apply patch
- Verify the heading is now properly capitalized

Signed-off-by: David Nind <david@davidnind.com>
Comment 3 Jonathan Druart 2020-03-31 10:28:41 UTC
Created attachment 102119 [details] [review]
Bug 25013: Fix capitalization: Edit Items on batch item edit

Fixes a tiny string issue: Edit Items --> Edit items

To test:
- Go to tools / batch item edit
- Enter a barcode
- Check the heading above the edit item form
- Apply patch
- Verify the heading is now properly capitalized

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Martin Renvoize 2020-04-03 13:24:39 UTC
Nice work everyone!

Pushed to master for 20.05
Comment 5 Joy Nelson 2020-04-28 21:02:52 UTC
Backported to 19.11.x branch for 19.11.06
Comment 6 Lucas Gass 2020-05-11 19:32:08 UTC
backported to 19.05.x for 19.05.11